Subject: Changes in December Attendance
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 31 Dec 2016 11:57:19 +0530 (IST)

HI Subir, 

I took Half day on December 14th (2nd half). 

Me and Probina swapped W/O- I took W/o on 17th December( Saturday ) instead of 18th December ( Sunday ). Probina took W/O on 18th December ( Sunday ) instead of 17th December ( Saturday ). 

Me and Probina swapped W/O- I took W/o on 24th December( Saturday ) instead of 25th December ( Sunday ). Probina took W/O on 25th December ( Sunday ) instead of 24th December ( Saturday ). 

Incorrect WO date given in roster - I took W/o on 1st January(Sunday ) - Probina took W/o on 31st December (Saturday) 

All changes have been approved by You. Kindly put a confirmation to Ashish so that there will no deduction in salary. 

Thanks and Regards, 
Sumit Gogia.